version: 2.12.1
apkFileName: 3d88fc9c6c6e40f09601b16f42d0f4ba.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 33
  versionName: 2.7.22
doNotCompress:
- arsc
- png
- AndroidManifest.xml
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
